<!-- Navigation panel-->
<div class="d-flex">
  <ul ngbNav #nav="ngbNav" class="nav-pills" orientation="vertical">
    <li ngbNavItem="0">
      <a class="hoverNav" ngbNavLink routerLink="/homepage">Startpagina</a>
    </li>
    <div *ngIf="this.uploadWerkzoekende()">
      <li  ngbNavItem="1">
        <a class="hoverNav" ngbNavLink routerLink="/import-werkzoekenden">Upload werkzoekenden</a>
      </li>
    </div>
    <div *ngIf="this.uploadWerkzoekende()">
      <li ngbNavItem="2">
        <a class="hoverNav" ngbNavLink routerLink="/werkzoekende/list">Overzicht geüploade werkzoekenden</a>
      </li>
    </div>
    <div *ngIf="this.zoekenWerkzoekende()">
      <li ngbNavItem="3">
        <a class="hoverNav" ngbNavLink routerLink="/request-werkzoekende">Vraag werkzoekenden aan</a>
      </li>
    </div>
    <div *ngIf="this.zoekenWerkzoekende()">
      <li ngbNavItem="4">
        <a class="hoverNav" ngbNavLink routerLink="/werkzoekende/vraagid-list">Opgevraagde werkzoekenden</a>
      </li>
    </div>
    <div *ngIf="this.uploadVacatures()">
      <li ngbNavItem="5">
        <a class="hoverNav" ngbNavLink routerLink="/import-vacatures">Upload vacatures</a>
      </li>
    </div>
    <div *ngIf="this.uploadVacatures()">
      <li ngbNavItem="6">
        <a class="hoverNav" ngbNavLink routerLink="/vacature/list">Overzicht geüploade vacatures</a>
      </li>
    </div>
    <div *ngIf="this.zoekenVacatures()">
      <li ngbNavItem="7">
        <a class="hoverNav" ngbNavLink routerLink="/request-vacature">Vraag vacatures aan</a>
      </li>
    </div>
    <div *ngIf="this.zoekenVacatures()">
      <li ngbNavItem="8">
        <a class="hoverNav" ngbNavLink routerLink="/vacature/vraagid-list">Opgevraagde vacatures</a>
      </li>
    </div>
    <div *ngIf="this.rapportage()">
      <li  ngbNavItem="9">
        <a class="hoverNav" ngbNavLink routerLink="/rapportage">Rapportage</a>
      </li>
    </div>

    <li ngbNavItem="10">
      <a class="hoverNav" ngbNavLink (click)="logout()">Uitloggen</a>
    </li>


    <li class="margin-top padding">
      <a>
        <img src='assets/logos/UM_embleem_gray_(002).svg' alt="UM-LOGO">
      </a>
    </li>



  </ul>

</div>



